Detail
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/progress_report/{progress_report_id} \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/progress_report/{progress_report_id}"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/progress_report/{progress_report_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/progress_report/{progress_report_id}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"id": 414682,
"campaign_id": 552034,
"type": 11,
"date": "2026-07-21T12:00:00-03:00",
"status_id": 4,
"hydric_state_id": 3,
"labour_issue_id": 3,
"humidity": null,
"baseline_ha": "26.00000000",
"progress_ha_daily": "5.17000000",
"progress_tn_daily": "0.17000000",
"progress_ha_total": "5.17000000",
"progress_tn_total": "0.17000000",
"remaining_ha_total": "20.83000000",
"yield_tn_ha_partial": "0.03288201",
"yield_tn_ha_final": "0.03288201",
"is_last": true,
"finished": false,
"observations": "SNWP-11415-create",
"lat": null,
"lon": null,
"location_id": null,
"system_id": 8,
"external_code": null,
"machine_samples": [],
"created_at": "2026-07-21T12:05:00-03:00",
"modified_at": "2026-07-21T12:05:00-03:00",
"deleted_at": null,
"active": true
}Version 3 > Progress Report
Detail
Get progress report by id for Third Party v3 (SNWP-11415).
GET
/
api
/
v3
/
third_party
/
progress_report
/
{progress_report_id}
Detail
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Path Parameters
Response
200 - application/json
OK
The response is of type object.

